/* CSS Document */
body{background:#d6d8d9; margin:0px;}

.bodytext{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
color:#333333;
line-height:22px;
font-weight:normal;
}

.textcenter{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
text-align:center;
color:#0654C0;
line-height:22px;
font-weight:bold;
}

.caption{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-align:left;
color:#0654C0;
line-height:22px;
font-weight:bold;
}

.foot{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
text-decoration:none;
color:#000;
line-height:18px;
font-weight:normal;
}

.foot a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
text-decoration:none;
color:#000;
line-height:18px;
font-weight:normal;
}

.foot a:hover{
color:#0654C0;
text-decoration:underline;
}


.bullet ul{
margin:3px;
padding:0px 0px 0px 15px;
}

.bullet li{
list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
text-align:justify
color:#333333;
line-height:22px;
font-weight:normal;
padding:5px 0px 0px 15px;
background:url(../images/arrow.jpg) left 10px no-repeat;
}

.bodyblue{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
color:#0654C0;
line-height:22px;
font-weight:bold;
}




